
BODY {margin:0;padding:0;background:#ffffff;
MARGIN: 0px 0px 0px;
SCROLLBAR-ARROW-COLOR:#B1B092;
SCROLLBAR-TRACK-COLOR: #FAF9E4;
SCROLLBAR-BASE-COLOR: #E8E7D2;}

.up {color: white;font-weight: bold;padding-right: 3px; font-family: Tahoma, Arial;font-size: 12px;text-align: left;}
.up a{text-decoration: none;color: white;}
.up a:hover {color: #FBACB6;text-decoration: none;}
.menu {color: black;font-weight: bold;padding-right: 3px; font-family: Tahoma, Arial;font-size: 11px;text-align: left;}
.menu a{text-decoration: none;color: #00648b;}
.menu a:hover {color: #00A0DD;text-decoration: none;}
.num_page {color: gray;font-weight: bold;padding-right: 3px; font-family: Tahoma, Arial;font-size: 13px;text-align: center;}
.num_page a{text-decoration: none;color: #00648b;}
.num_page a:hover {color: #00A0DD;text-decoration: none;}
.title_cat{background-color: #FCE7EB; color: #00648b; font-weight: bold;padding-right: 3px; font-family: "times new roman";font-size: 34px;text-align: center;}
.down {color: #00648b;font-weight: bold;padding-right: 3px; font-family: Tahoma, Arial;font-size: 11px;text-align: center;}
.down a{text-decoration: none;color: #00648b;}
.down a:hover {color: #00A0DD;text-decoration: none;}
.link {color: #00648b;padding-right: 3px; font-family: Tahoma, Arial;font-size: 11px;text-align: center;}
.link a{text-decoration: none;color: #00648b;}
.link a:hover {color: #A322F4;text-decoration: none;}
.title_news{text-align:center;color:#ffffff;font-weight:bold;font-size:10px;}
.title_news a{text-decoration: none;color: #ffffff;}
.title_news a:hover {color: blue;text-decoration: none;}
.body_news{text-align:justify;font-size:13px;}
.news_down{text-align:justify;font-size:12px;}
.news_down a{text-decoration: none;color: blue;}
.news_down a:hover {color: red;text-decoration: none;}

TABLE {FONT-SIZE: 13px; FONT-FAMILY: tahoma; MARGIN: 0px 0px 0px;}

/*
playback timings (ms):
  captures_list: 529.725
  exclusion.robots: 0.166
  exclusion.robots.policy: 0.152
  RedisCDXSource: 5.389
  esindex: 0.011
  LoadShardBlock: 496.99 (3)
  PetaboxLoader3.datanode: 502.936 (4)
  CDXLines.iter: 23.262 (3)
  load_resource: 426.277
  PetaboxLoader3.resolve: 149.071
*/